/* ==========================================================================
   Author's custom styles test
   ========================================================================== */
/* ==========================================================================
   Author's custom styles test
   ========================================================================== */
/* ==========================================================================
   Author's look and feel styles test
   ========================================================================== */
body {
  background-color: #222222;
  background-image: url("/img/thomas/dark_stone.jpg");
}
.body-inner {
  overflow: hidden;
}
body #features,
body .pageheader {
  background: url("/img/thomas/bg.jpg") no-repeat scroll center top #000000;
  box-shadow: 0 1px 4px #000;
  height: 676px;
  padding-top: 110px;
}
body .pageheader {
  height: auto;
  padding-bottom: 20px;
  padding-top: 100px;
  background-position: center center;
  border-bottom: 1px solid #212121;
  box-shadow: 0 -2px 8px #000000 inset;
  position: fixed;
  width: 100%;
  z-index: 50;
}
body .pageheader h2 {
  text-shadow: 1px 3px 4px #000;
}
.pageheader-wrap {
  height: 200px;
  width: 100%;
}
@media print {
  a[href]:after {
    content: none;
  }
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#content {
  background-color: #fffce4;
  border-top: 4px solid #2b6e7c;
  margin-top: 30px;
  padding-bottom: 30px;
  color:#222;
  min-height:330px;
}
#content p,#content address,#content label,#content li{
	color:#222;
}
#content.dark {
  background-color: transparent;
  border-width: 0;
  margin-top: 30px;
  color:#666;
}
#content.dark p,#content.dark address,#content.dark label,#content.dark li{
	color:#bbb;
}

.promoboxes {
  background-color: #222;
  box-shadow: 0 2px 1px #000;
}
.imgbox{
-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.75);
padding:3px;
}
.font-11 a {
    font-size: 11px !important;
}
.movielist.grid .details .snipsmall {
    min-height: 50px !important;
}
.no-bg .movielist .row {
  border-color: #555;
}
.no-bg .pane-pointer {
  top: -73px !important;
  background-image: none !important;
}
.clientmessage{
	background-color:#eee;
	padding:8px;
	font-size:1.2em;
	font-weight:bold;
	margin-top:45px;
}
.msginfo{
	color:blue;
	border:1px solid blue;
}
.msgerror{
	color:red;
	border:1px solid red;
}
.viptheatre,.vip{color:#fff;}
span.vip{padding-left:11px;}
.bodyz2 p,.bodyz2.li{color:black;}
/* --------------------------------------------------
 generic formatting
-------------------------------------------------- */
.w10 {width:10%;}
.w15 {width:15%;}
.w20 {width:20%;}
.w33 {width:33%;}
.w34 {width:34%;}
.w50 {width:50%;}
.w67 {width:67%;}
.w80 {width:80%;}
.w100{width:100%;}
.mb05 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb50 {margin-bottom:50px;}
.ml05 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml50 {margin-left:50px;}
.mr05 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr50 {margin-right:50px;}
.mt05 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt50 {margin-top:50px;}

.tcenter{text-align:center;}
.tright{text-align:right;}
.tleft{text-align:left;}

.size08{font-size:0.8em;}
.size09{font-size:0.9em;}
.size10{font-size:1.0em;}
.size11{font-size:1.1em;}
.size12{font-size:1.2em;}
.size13{font-size:1.3em;}
.size14{font-size:1.4em;}

.lh08{line-height:0.8em;}
.lh09{line-height:0.9em;}
.lh10{line-height:1.0em;}
.lh11{line-height:1.1em;}
.lh12{line-height:1.2em;}
.lh13{line-height:1.3em;}
.lh14{line-height:1.4em;}
.lh20{line-height:2.0em;}

.bg-black{background-color:#000;}
.bg-blue{background-color:#00F;}
.bg-orange{background-color:#ff6600;}
.bg-red{background-color:#a90000;}

.bg-dk-red{background-color:#600000;}
.bg-green{background-color:#00ff00;}

.c-white{color:#fff;}
.c-black{color:#000;}
.c-grey{color:#666;}
.c-red{color:#F00;}


/* ==========================  Dev Styles          =========================== */
/* ========================================================================== */

.input-small{width:50px;}
.input-inblock{display:inline-block;}
#content label.error{color:red;}

.jumbotron p{color:#888 !important;}

ul.mrList{list-style:none;}
ul.mrList li{float:left; position:relative;margin-left:20px;margin-bottom:20px;max-width:200px; max-height:296px;}
div.imgHold{position:relative;
width:100%;
}
.imgHold p {
   position: absolute; 
   top: 250px; 
   left: 0; 
   width: 100%; 
   font-size:1.2em;
}
.imgHold p span{
   color: white; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.8);
   padding: 10px; 
}


.footer-locations {
  background-color: #222;
  background-color: rgba(0, 0, 0, 0.3);
  border: 1px solid #444;
  box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.5) inset;
}
.navbar {
  background-image: none;
  background-color: rgba(0, 0, 0, 0.8);
  box-shadow: 6px 0 30px #000;
}
.navbar > div {
  background-color: transparent;
}
.navbar .navbar-collapse ul li{
  background-color: #ddd;
  border-top: 1px solid #555;
}
.navbar .navbar-collapse div.dmenu {
  background-color: #555;
  border-top: 1px solid #444;
  padding:5px 8px;
  min-width:200px;
}
.navbar .navbar-collapse ul li a{
  color: #FFFFFF;
}
.navbar .navbar-collapse div.dmenu a  {
  color: #FFFFFF;
  line-height:0.9em;
  margin-bottom:8px;
}
.navbar .navbar-collapse ul li a:hover, .navbar .navbar-collapse div a:hover {
  background-color: #222;
}
.navbar .navbar-collapse ul li.open a {
  background-color: #555;
}
.navbar .navbar-collapse ul li.open .dropdown-menu > li > a:hover,
.navbar .navbar-collapse ul li.open .dropdown-menu > li > a:focus {
  background-color: #555;
  background-image: none;
}
.navbar .navbar-collapse > ul > li {
  background-color: transparent;
  border: 0px solid;
}
.navbar .navbar-collapse > ul > li > a {
  padding: 35px 20px;
  border: 0px solid;
}
.navbar .navbar-collapse .dropdown-menu {
  background-color: transparent;
  padding: 0;
}
.navbar .navbar-collapse .dropdown-menu li a {
  padding: 15px 10px;
}
@media (max-width: 767px) {
  .navbar {
    background-color: rgba(0, 0, 0, 0.95);
  }
  .pageheader-wrap {
    height: 46px;
	margin-left: -15px;
  }
}
* {
  font-family: "Open Sans", "Myriad Pro", sans-serif;
  outline: 0 !important;
}
#features-inner,
#features > .row,
#content > .clearfix,
.navbar > div,
.pageheader > div,
.movielist,
.promoboxes-inner,
#footer-inner {
  max-width: 1300px;
  margin: 0 auto;
}
p,
address,
label,
li {
  color: #ddd;
}
h3 {
  color: #777;
}
h2 {
  color: #999;
  text-align: center;
  font-size: 22px;
  margin-top: 40px;
}
.btn-primary {
  border-radius: 0;
  width: auto;
  padding-top: 10px 0;
  font-size: 24px;
}
.clearboth{clear:both;}
.icons a,
.icons span,
.icon {
  display: block;
  float: left;
  margin: 0 2px 0 0;
  opacity: .8;
  transition: all .5s;
}
.icons a img,
.icons span img,
.icon img {
  display: block;
}
.icons-left span,
.icons-left a {
  padding-left: 32px;
  background-image: url(/img/icons/sprite.png);
  background-position: 0 -5px;
  background-repeat:no-repeat;
}
.movielist.grid .details .infocons img.icon50{
	width:50px !important;
	display:inline-block !important;
}
.movielist.grid .details .infocons img.icon20{
	width:20px !important;
	display:inline-block !important;
}
.navbar {
  padding: 0;
}
.navbar .navbar-nav {
  padding: 0;
}
.navbar-brand {
  padding: 23px 0;
  margin-right: 20px;
}
.navbar-brand img.logo {
  display: none;
  margin: 0 auto;
}
.navbar-brand img.wordmark {
  display: block;
}
#date-selector {
  background-color: #111111;
  border: 2px solid #222222;
  color: #979797;
  padding: 2px 0 2px 10px;
}
#date-selector option {
  font-size: 18px;
  padding: 2px 10px;
}
.theatre-info, .theatre-buttons {
  margin-top: 20px;
}
.theatre-info .icon {
  margin-right: -10px;
  opacity: .4;
}
.theatre-info .iconr{margin-right:0px !important;
opacity:.7;}
.theatre-info .icon:hover,.theatre-buttons .icon:hover {
  opacity: .9;
}
.theatre-info .icon:first-child {
  opacity: .7;
}
.theatre-info .icon:first-child:hover {
  opacity: .9;
}
.ctas a {
  border-right: 1px solid #333333;
  margin-right: 13px;
  padding-right: 16px;
  color: #7a7a7a;
  text-decoration: none;
}
.ctas a:hover {
  color: #FEEA21;
}
.ctas .trailer {
  background-position: 0 -5px;
}
.ctas .tickets {
  background-position: 0 -64px;
  padding-left: 34px;
}
.ctas .moreinfo {
  background-position: -9px -122px;
  padding-left: 20px;
}
.ctas .share {
  background-position: -2px -178px;
  padding-left: 29px;
}
.ctas .last-item {
  border-width: 0;
}
.listheader h2,
.pageheader h2,
.contentheader h2 {
  margin: 0 0 0 16px;
  font-size: 1.6em;
  color: #777;
  font-weight:bold;
}
.listheader h2 strong,
.pageheader h2 strong,
.contentheader h2 strong {
  font-size: 24px;
  font-weight: normal;
  color: #fff;
}
.listheader .showtime-control,
.pageheader .showtime-control,
.contentheader .showtime-control {
  margin-top: 12px;
  background-image: none;
}
.pageheader {
  margin-bottom: 30px;
}
.pageheader h2 {
  background-image: none;
}
.listheader {
  margin-bottom: 30px;
  margin-top: 20px;
}
.listheader h2 {
  margin-left: 0;
}
.contentheader h2.page-title {
  margin-left: 0;
  font-size: 1.9em;
}
.showtimesheader {
  color: #ccc;
}
.showtimesheader h2 {
  margin-top: 0;
}
.tiled-features {
  position: relative;
}
.tiled-features h2 {
  margin: 0 0 30px;
}
.tiled-features .feature {
  position: static;
}
.tiled-features .feature .img-container {
  position: relative;
  text-align: center;
  background-color: #000;
}
.tiled-features .feature .img-container .btn {
  background-color: transparent;
  background-image: none;
  border: 2px solid #333333;
  border-radius: 0;
  bottom: 0;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.6) inset;
  color: #CCCCCC;
  font-size: 17px;
  height: 100%;
  left: 0;
  line-height: 1.2em;
  padding: 86% 0 0;
  position: absolute;
  text-shadow: 1px 1px 1px #000000;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
  width: 100%;
  transition: all .3s;
}
.tiled-features .feature .img-container .btn span {
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: 3px;
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.4) inset;
  color: #CCCCCC;
  display: block;
  font-size: 16px;
  margin: 15px auto 0;
  padding: 10px 0;
  text-align: center;
  width: 78%;
}
.tiled-features .feature .img-container.active {
  background-color: #000;
  border: 1px solid #777;
}
.tiled-features .feature .img-container.active .btn span {
  display: none;
  opacity: .1;
  background-image: linear-gradient(to bottom, #878787 0px, #ababab 100%);
}
.tiled-features .feature .img-container.active img.main {
  opacity: .5;
}
.tiled-features .feature img.main {
  border: 1px solid #909090;
  box-shadow: 2px 2px 3px #000;
  width: 100%;
}
.tiled-features .feature:hover .btn {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4) inset;
  border-color: #777;
}
.tiled-features .feature:hover .btn span {
  background-color: #c31014;
  border-color: #870004;
  box-shadow: 0 0 1px #ee5256 inset;
  color: #fff;
  text-shadow: none;
}
.movielist,
.moviedetail {
  position: relative;
}
.movielist .listitem,
.moviedetail .listitem {
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid #444;
  box-shadow: 1px 3px 4px rgba(0, 0, 0, 0.5);
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  padding: 20px;
}
.movielist .listitem > div,
.moviedetail .listitem > div {
  padding: 0;
}
.movielist .listitem .img-container,
.moviedetail .listitem .img-container {
  padding: 0 20px 0 0;
}
.movielist .listitem .img-container img,
.moviedetail .listitem .img-container img {
  border: 1px solid #777;
  box-shadow: 1px 2px 2px #000;
}
.movielist .rating,
.moviedetail .rating {
  background-color: #CCCCCC;
  border: 1px solid #222222;
  color: #222222;
  display: block;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: -0.07em;
  line-height: 1.3em;
  margin-left: 8px;
  margin-top: -5px;
  min-width: 1.5em;
  outline: 2px solid #CCCCCC !important;
  padding: 0 4px;
  text-align: center;
}
.movielist .infocons span,
.moviedetail .infocons span {
  float: right;
  margin: 0 0 0 5px;
}
.movielist .infocons .rating,
.moviedetail .infocons .rating {
  margin-left: 8px;
  margin-right: 5px;
}
.movielist h3,
.moviedetail h3 {
  margin-top: 0;
}
.movielist .title,
.moviedetail .title {
  font-size: 28px;
  margin-bottom: 2px;
  line-height: 1em;
  min-height:48px;
  float:left;
  position:relative;
}
.movielist .snippet,
.moviedetail .snippet {
  font-size: 12px;
}
.movielist .showtimes,
.moviedetail .showtimes {
  font-size: 28px;
  margin: 0px 0 10px;
  color: #313131 !important;
  font-weight: normal;
  min-height:62px;
}
.movielist .showtimes a,
.moviedetail .showtimes a {
  border-right: 1px solid #313131;
  color: #717171;
  display: block;
  float: left;
  line-height: 1em;
  margin-bottom: 5px;
  margin-right: 10px;
  margin-top: 5px;
  padding-right: 10px;
}
.movielist .showtimes .iteminfo,
.moviedetail .showtimes .iteminfo {
  padding-left: 0;
}
.moviedetail .listitem {
  border: 0px solid;
  background-color: transparent;
  box-shadow: none;
  padding: 0;
}
.moviedetail .snippet {
  color: #ccc;
  font-weight: 100;
  margin-bottom: 30px;
  margin-top: 20px;
  text-align: justify;
  font-size: 14px;
  line-height: 24px;
}
.moviedetail .snippet img {
  max-width: 200px;
  margin: 0 15px 15px 0;
  float: left;
  border: 1px solid #444;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}
.movielist.grid .listitem {
  padding: 0;
}
.movielist.grid .listitem > img {
  width: 100%;
}
.movielist.grid .details {
  padding: 10px;
  border-bottom: 1px solid #111;
}
.movielist.grid .details .title {
  font-size: 16px;
  margin-bottom: 8px;
}
.movielist.grid .details .infocons {
  margin-bottom: 8px;
  min-height:22px;
}
.movielist.grid .details .infocons img {
  width: 20px;
}
.movielist.grid .details .infocons .rating {
  width: 30px;
  padding: 0 2px;
  font-size: 13px;
  outline: 1px solid #cccccc !important;
  min-width: 22px;
  width: auto;
  margin-right: 4px;
  position:relative;
  float:right;
}
.movielist.grid .details .infocons span {
  float: left;
  margin: 0 2px 0 0;
}
.movielist.grid .details .snippet {
  font-size: 10px;
  min-height:70px;
}
.movielist.grid .details .showtimes iteminfo {
  padding: 0;
}
.movielist.grid .details .showtimes a {
  float: left;
  font-size: 14px;
  margin: 3px 1% 0 0;
  padding: 6px 0;
  width: 32%;
  min-width: 0;
  text-decoration:underline;
}
.movielist.grid .details .showtimes a:hover {
  padding: 7px 0;
}
.movielist.grid .details .showtimes a.past:hover {
  padding: 6px 0;
}
.movielist.grid .details .showtimes a.nolink:hover {
  padding: 6px 0;
}
.movielist.grid .ctas {
  border-top: 1px solid #161616;
  background-color: #222;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 8px 0;
}
.movielist.grid .ctas a {
  margin: 0 10px;
  padding-right: 0;
  width: 100%;
  border: 0px solid;
  padding-left: 45px;
}
.movielist.grid .ctas .moreinfo {
  background-position: -4px -122px;
}
.showtimes .listitem {
  padding: 0 0 0 12px;
  border: 1px solid #444;
  border-width: 1px 1px 1px 0;
  margin-bottom: 4px;
  font-size: 16px;
  background-image: url("/img/date_md.png");
  background-position: left center;
  background-repeat: no-repeat;
}
.showtimes .listitem .itemheader {
  background-color: #313131;
  color: #FFFFFF;
  float: left;
  padding: 20px 10px 20px 0;
}
.showtimes .listitem .itemheader .day,
.showtimes .listitem .itemheader .date {
  text-align: center;
  width: 100%;
  display: block;
  line-height: 1em;
  text-transform: uppercase;
  font-family: "Oswald";
  font-weight: lighter;
}
.showtimes .listitem .itemheader .day {
  font-size: 30px;
  font-weight: bold;
}
.showtimes .listitem:hover {
  background-image: url("/img/date_md_hover.png");
  background-position: left center;
}
.showtimes .listitem:hover .itemheader {
  background-color: #a4d5f5;
  color: #222;
}
.showtimes .iteminfo {
  float: left;
  min-height:80px;
}
.homep .iteminfo {
  min-height:93px;
}

.showtimes .iteminfo a {
  background-color: rgba(0, 0, 0, 0);
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-position: center center;
  border: 1px solid #222222;
  color: #FFFFFF;
  float: left;
  font-family: "Oswald";
  font-size: 24px;
  font-weight: lighter;
  margin: 3px 4px 0 0;
  min-width: 106px;
  padding: 7px 20px;
  text-align: center;
  text-decoration:underline;
}
.showtimes .iteminfo a.past {
  color: #777;
  text-decoration:none !important;
}
.showtimes .iteminfo a.next {
  color: #fefbb3;
}
.showtimes .iteminfo a.nolink {
  color: #fff;
}
.showtimes .iteminfo a:hover {
  background-image: url('/img/time_hover.png');
  background-repeat: repeat-y;
  background-position: center center;
  background-size: 100% auto;
  padding: 8px 21px;
  color: #fff;
  border: 0px solid #b10003;
}
.showtimes .iteminfo a.past:hover {
  background-color: transparent;
  border-color: #222;
  background-image: none;
  text-decoration: none;
  color: #777;
  cursor: default;
  border: 1px solid #222;
  padding: 7px 20px;
}
.showtimes .iteminfo a.nolink:hover {
  background-color: transparent;
  border-color: #222;
  background-image: none;
  text-decoration: none;
  color: #fff;
  cursor: default;
  border: 1px solid #222;
  padding: 7px 20px;

}
.showtimes.detail .iteminfo {
  float: left;
  padding: 10px 20px;
  margin-top: 5px;
}
.portal .feature .img-container {
  background-color: #000;
  box-shadow: 0 2px 8px #000;
}
.portal .feature .img-container img.main {
  opacity: .2;
  box-shadow: 0 0 4px #000 inset;
  transition: box-shadow 1s, opacity 0.5s;
}
.portal .feature .img-container:hover {
  border-color: #ccc;
}
.portal .feature .img-container:hover img.main {
  opacity: .35;
  box-shadow: 0 0 4px #000 inset;
}
.locations .box {
  width: 90%;
  margin: 0 auto;
  border: 4px solid #fff;
  border-width: 4px;
  padding: 0;
}
.locations .box > div {
  padding: 0;
  margin: 0;
}
.locations .box > div:hover .btn-location {
  background-color: #fff;
  color: #100501;
  text-decoration: none;
}
.locations .btn-location {
  text-align: center;
  padding: 22px 0;
  display: block;
  color: #fff;
  font-size: 18px;
  line-height: 1.3em;
}
.locations .btn-location:hover {
  background-color: #fff;
}
.locations .btn-location strong {
  font-size: 24px;
  text-transform: uppercase;
}
.locations h2 {
  color: #fff;
}
#main-accordian-wrap {
  width: 100%;
  padding: 0;
}
#main-accordian {
  position: absolute !important;
  top: 0;
  height: 100% !important;
}
#main-accordian .slide {
  box-shadow: -1px 0 5px #000000;
  box-shadow: -1px 0 6px rgba(0, 0, 0, 0.9);
  height: 100% !important;
}
#main-accordian .slide .info {
  position: absolute;
  opacity: .8;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  padding: 0 20px;
  width: 100%;
  transition: all .7s .2s;
}
#main-accordian .slide .info h3 {
  margin-right: -100%;
  transition: margin-right 0.3s;
}
#main-accordian .slide .title {
  position: absolute;
  top: 0;
  background-color: rgba(0, 0, 0, 0.65);
  color: #fff;
  padding: 0 20px;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: opacity .5s .3s;
  display: none;
}
#main-accordian .slide .title h3 {
  bottom: -20px;
  color: #FFFFFF;
  color: rgba(255, 255, 255, 0.8);
  left: 3%;
  position: absolute;
  text-align: left;
  vertical-align: top;
  width: auto;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.85);
  transform: rotate(-90deg);
  transform-origin: 0 0;
  -ms-transform: rotate(-90deg);
  /* IE 9 */

  -ms-transform-origin: 0 0;
  /* IE 9 */

  -webkit-transform: rotate(-90deg);
  /* Chrome, Safari, Opera */

  -webkit-transform-origin: 0 0;
  /* Chrome, Safari, Opera */
}
#main-accordian .slide.slide-open .info {
  opacity: 1;
}
#main-accordian .slide.slide-open .info h3 {
  margin-right: 0;
}
#main-accordian .slide.slide-open .title {
  opacity: 0;
}
#main-accordian-wrap.verticaltitle .title {
  display: block;
  transition: all .5s;
}
#main-accordian-wrap.verticaltitle img.hisrc {
  height: auto !important;
}
#main-accordian-wrap.verticaltitle .info {
  bottom: -200px;
  font-size: 23px;
  letter-spacing: -0.04em;
  padding: 6px 40px;
  right: 20px;
  text-transform: uppercase;
  transition: bottom 0.5s ease-out 1s;
  width: auto;
}
#main-accordian-wrap.verticaltitle .info p {
  margin: 0;
}
#main-accordian-wrap.verticaltitle .slide-open .info {
  bottom: 20px;
  background-color: rgba(0, 0, 0, 0.9);
  border: 1px solid #000;
  transition: opacity .3s, bottom .5s 1s;
  font-style: 12px;
}
#main-accordian-wrap.verticaltitle .slide-closed .info {
  opacity: 0;
}
#main-accordian-wrap.verticaltitle .slide-closed:hover .title {
  background-color: rgba(0, 0, 0, 0.4);
}
#content.circuit .flexslider .flex-viewport {
  margin-top: -328px;
  padding: 0 0 20px;
}
#content .flexslider {
  background: none transparent;
  border: 0px solid;
  box-shadow: none;
  width: 102.5%;
  margin-left: -1.5%;
}
#content .flexslider .flex-direction-nav a {
  display: block;
  padding-top: 110px;
  height: 110px;
  width: 63px;
  text-indent: -9999px;
  overflow: hidden;
  content: "";
  top: 40%;
}
#content .flexslider .flex-direction-nav a.flex-prev {
  background-image: url('/img/thomas/carousel_prev.png');
  background-position: left top;
}
#content .flexslider .flex-direction-nav a.flex-next {
  background-image: url('/img/thomas/carousel_next.png');
  background-position: left top;
}
#content .flexslider .flex-direction-nav a:before {
  content: "";
}
#content .flexslider:hover .flex-prev {
  left: 16px;
}
#content .flexslider:hover .flex-next {
  right: 17px;
}
.flexslider .flex-viewport {
  padding: 30px 0 10px;
}
.flexslider .slides a img {
  width: 90%;
  box-shadow: 2px 2px 3px #000;
  border: 1px solid #fff;
  margin: 0 auto;
}
#tabbed-info .nav-tabs {
  display: none;
}
#tabbed-info .tab-content {
  margin-top: 3.5%;
}
#tabbed-info .tab-content .btn {
  padding: 2px 0;
}
#tabbed-info .tab-content .tab-pane {
  background-color: #fff;
  padding: 50px;
}
#tabbed-info .tab-content .tab-pane.no-bg {
  background-color: transparent;
  padding: 0 0 50px;
}
#tabbed-info .tab-content .tab-pane.no-bg h3 {
  color: #fff;
}
#tabbed-info .tab-content .tab-pane.no-bg p {
  color: #aaa;
}
#tabbed-info .tab-content .tab-pane.no-bg .aside {
  background-color: transparent;
  color: #fff;
  border-width: 0 0 0 4px;
  border-color: #333;
  padding-top: 20px;
}
#tabbed-info .pane-pointer {
  background: url("/img/pane_pointer.png") no-repeat scroll center top rgba(0, 0, 0, 0);
  height: 200px;
  position: absolute;
  top: -30px;
}
.aside {
  background-color: #FAFAFA;
  border: 3px solid #EEEEEE;
  padding: 4%;
}
.aside h4 {
  font-size: 1.7em;
  text-align: center;
}
.aside .section-item {
  border-bottom: 4px dotted #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.aside ul {
  padding-left: 0px;
}
.aside li {
  list-style-type: none;
  font-size: 24px;
}
.promoboxes {
  padding-top: 30px;
}
footer {
  min-height: 433px;
  padding: 30px 5%;
}
footer .footer-locations {
  padding: 30px;
  margin: 0;
}
footer .footer-locations h3 {
  margin-top: 0;
}
footer .footer-locations address {
  font-size: 18px;
  color: #ccc;
}
footer .footer-locations .btn {
  width: 100%;
}
footer .copyright {
  margin: 10px 0;
}
.social-icons {
  text-align: right;
  width: 100%;
  margin-top: 18px;
  display: none;
}
.social-icons a {
  display: inline-block;
  height: 100%;
  margin: 0 2px;
}
.social-icons a img {
  opacity: .5;
  transition: opacity .3s;
}
.social-icons a:hover img {
  opacity: 1;
}
.promoboxes .promo {
  margin-bottom: 30px;
}
.promoboxes .promo img {
  width: 100%;
}
/* ==========================================================================
   Author's Media Queries
   ========================================================================== */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Max-width queries */
@media (max-width: 767px) {
	
ul.mrList{list-style:none;}
ul.mrList li{float:left; position:relative;margin-left:3px;margin-bottom:8px;max-width:150px; max-height:296px;}
div.imgHold{position:relative;
width:100%;
}
.mobile-only {
	display:block !important;
}
.desktop-only {
	display:none !important;
}

.imgHold p {
   position: absolute; 
   top: 180px; 
   left: 0; 
   width: 100%; 
   font-size:1.2em;
}
.imgHold p span{
   color: white; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.8);
   padding: 10px; 
}
.listheader h2,
.pageheader h2,
.contentheader h2 {
  margin: 0 0 0 16px;
  font-size: 1.4em;
  color: #777;
  font-weight:bold;
}
.listheader h2 strong,
.pageheader h2 strong,
.contentheader h2 strong {
  font-size: 20px;
  font-weight: normal;
  color: #fff;
}
.clientmessage{margin-top:20px;}	
  .navbar {
    min-height: 54px;
  }
  .navbar-brand {
    padding: 12px 20px;
  }
  .navbar .navbar-collapse > ul > li > a {
    border: 0 solid;
    padding: 12px 20px;
  }
  body #features {
    height: 535px;
    padding-top: 75px;
  }
  body .pageheader {
    padding-bottom: 20px;
    padding-top: 0px;
  }
  #content {
	  min-height:115px;
	  margin-top:46px;
  }
  #content.dark{
	  margin-top:46px;
  }
  #content.circuit .flexslider .flex-viewport {
    margin-top: -155px;
  }
  #content .flexslider .flex-direction-nav a {
    top: 24%;
  }
  #content .flexslider .flex-direction-nav a.flex-prev {
    left: 0;
  }
  #content .flexslider .flex-direction-nav a.flex-next {
    right: 0;
  }
  .flex-direction-nav {
    display: none;
  }
.btn-primary {
  width: 80%;
  padding-top: 10px 0;
  font-size: 20px;
}
  .locations .btn-location {
    border-bottom: 1px solid #fff;
  }
  .locations .btn-location.last {
    border-bottom: 0px solid;
  }
  img.wordmark {
    width: 200px;
  }
  h2 {
    background-image: none;
    height: auto;
  }
  body.theatre .body-inner {
    background-position: 0 0;
    background-image: none;
  }
  .listheader > div,
  .contentheader > div {
    float: left !important;
  }
  .listheader {
    margin-top: 75px;
  }
  .contentheader {
    margin-top: 0px;
    text-align: left;
  }
  .pagetitle,
  .listheader h2,
  .contentheader h2 {
    font-size: 18px;
    margin-bottom: 12px !important;
    background-image: none;
    height: 20px;
    opacity: 1;
    margin-top: 10px !important;
    transition: color 3s, opacity 0.5s, height 0.5s 0.2s, margin-top 0.5s 0.2s;
  }
  .pagetitle.ready,
  .listheader h2.ready,
  .contentheader h2.ready {
    color: #fff;
  }
  .pagetitle.exit,
  .listheader h2.exit,
  .contentheader h2.exit {
    margin-top: 0 !important;
    opacity: 0;
    height: 0;
  }
  .tiled-features > .row {
    margin-left: -7px;
    margin-right: -7px;
  }
  .tiled-features .feature {
    padding: 0 5px;
  }
  .tiled-features .feature .img-container .btn span {
    display: none;
  }
  .tiled-features .feature .img-container .theatretitle {
    background-position: center 25px;
  }
  img.logo {
    display: none !important;
  }
  img.wordmark {
    display: block !important;
  }
  body.vertical {
    padding-top: 40px;
  }
  body.vertical .body-inner {
    padding: 10px 10px 10px;
  }
  body.vertical .navbar.menuactive {
    left: 0;
  }
  body.vertical .navbar .navbar-toggle {
    border-color: #bb0000;
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 0.3s;
  }
  body.vertical .navbar .navbar-toggle:hover,
  body.vertical .navbar .navbar-toggle:focus {
    background-color: #990000;
    background-color: rgba(0, 0, 0, 0.3);
  }
  body.vertical .navbar .navbar-nav {
    margin: 0;
  }
  body.vertical .navbar .navbar-collapse {
    padding: 0;
  }
  body.vertical .navbar .navbar-brand {
    padding: 10px 15px;
  }
  body.vertical .navbar .navbar-brand img {
    width: 170px;
  }
  body.vertical .navbar.menuactive img {
    bottom: 14px;
  }
  body.vertical .tiled-features .feature {
    padding: 0 6px;
  }
  body.vertical .tiled-features .img-container .btn span {
    font-size: 11px;
    line-height: 12px;
  }
  #tabbed-info .tab-content .tab-pane.no-bg .aside {
    border-left: 0px solid;
    border-top: 4px dotted #DDDDDD;
    margin-top: 20px;
  }
  #tabbed-info .pane-pointer {
    background-size: 88% auto;
    top: -18px;
  }
  #tabbed-info .tab-content .tab-pane {
    padding: 30px;
  }
  #tabbed-info .tab-content .tab-pane.no-bg {
    padding: 0;
  }
  .no-bg h3 {
    text-align: center;
  }
  .no-bg p {
    text-align: justify;
  }
  footer {
    margin-top: 15px;
  }
  footer .footer-locations h3 {
    padding-bottom: 10px;
    font-size: 16px;
  }
  footer .footer-locations address {
    font-size: 14px;
  }
  footer .footer-locations .btn {
    border-bottom: 1px solid #333;
    margin-bottom: 10px;
  }
  footer .footer-locations strong {
    font-weight: normal;
    color: #fff;
  }
  #main-accordian-wrap.verticaltitle {
    margin-top: 15px;
  }
  #main-accordian-wrap.verticaltitle .title h3 {
    font-size: 14px;
  }
  #main-accordian-wrap.verticaltitle .slide-open .info {
    bottom: 0;
    width: 100%;
    font-size: 18px;
    right: 0;
    padding: 2px 0;
    text-align: center;
  }
  .movielist,
  .moviedetail {
    margin-top: 0;
  }
  #alertMessage{margin-top:40px;}
  .movielist .listheader h2,
  .moviedetail .listheader h2 {
    font-size: 12px;
    widows: 90%;
    height: auto;
    margin: 0 auto;
  }
  .movielist .listheader h2 strong,
  .moviedetail .listheader h2 strong {
    font-size: 18px;
  }
  .movielist .listheader h2.showtime-control,
  .moviedetail .listheader h2.showtime-control {
    margin-top: 0;
  }
  .movielist .listheader h2.showtime-control strong,
  .moviedetail .listheader h2.showtime-control strong {
    position: relative;
  }
  .movielist .iteminfo a {
    width: 45%;
  }
  .movielist .snippet {
    display: none;
  }
  .moviedetail {
    margin-top: 0px;
  }
  .moviedetail h3 {
    margin-top: 20px;
  }
  .moviedetail .snippet {
    line-height: 1.4em;
  }
  .moviedetail .snippet img {
    width: 33%;
  }
  .showtimes.detail .listitem .iteminfo a {
    font-size: 19px;
    margin: 3px 1% 0;
    min-width: 31%;
    padding: 7px 0;
  }
  .flexslider .slides a img {
    width: 100%;
  }
}
@media (max-width: 1200px) {
.navbar .navbar-collapse > ul > li > a {
  padding: 35px 10px;
  border: 0px solid;
  font-size:0.9em;
}
}
@media (max-width: 991px) {
	
  .ctas {
    margin-top: 10px;
  }
  .ctas a {
    border-right: 1px solid #333333;
    color: #7A7A7A;
    font-size: 12px;
    margin-right: 6px;
    padding-right: 10px;
    padding-top: 5px;
    text-decoration: none;
    margin-top: 6px;
    margin-bottom: 6px;
  }
  .movielist .infocons,
  .moviedetail .infocons {
    float: right;
  }
  .movielist .infocons span,
  .moviedetail .infocons span {
    float: left;
  }
  .movielist .infocons span img,
  .moviedetail .infocons span img {
    width: 21px;
  }
  .movielist .infocons .rating,
  .moviedetail .infocons .rating {
    margin-left: 0;
    font-size: 14px;
  }
  .movielist .showtimes,
  .moviedetail .showtimes {
    font-size: 24px;
  }
  .movielist .title,
  .moviedetail .title {
    font-size: 20px;
    margin-bottom: 8px;
  }
  .showtimes.detail .listitem {
    background-image: url("/img/date_sm.png");
    background-position: center top;
    background-repeat: repeat-x;
    padding: 12px 0 0 0;
    border-width: 0 1px 1px 1px;
  }
  .showtimes.detail .listitem:hover {
    background-image: url("/img/date_sm_hover.png");
    background-position: center top;
  }
}
@media (max-width: 1200px) {
  .moviedetail .infocons {
    float: right;
    margin-top: 12px;
  }
  .moviedetail .infocons span {
    float: left;
  }
  .moviedetail .infocons span img {
    width: 21px;
  }
  .moviedetail .infocons .rating {
    margin-left: 0;
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  body.vertical .tiled-features > .row {
    margin-left: -7px;
    margin-right: -7px;
  }
  body.vertical .tiled-features .feature {
    padding: 0 6px;
  }
  body.vertical .tiled-features .img-container .btn span {
    font-size: 12px;
    line-height: 13px;
  }
  #tabbed-info .tab-content .tab-pane.no-bg .aside {
    border-left: 0px solid;
    border-top: 4px dotted #DDDDDD;
    margin-top: 20px;
  }
  #tabbed-info .pane-pointer {
    background-size: 88% auto;
    top: -10px;
  }
  #main-accordian-wrap.verticaltitle .title h3 {
    font-size: 14px;
  }
  .theatre-info img.imgnav {
    width: 30px;
  }
  .theatre-info h2 {
    font-size: 16px;
  }
  .theatre-info h2 strong {
    font-size: 18px;
  }
  h2.showtime-control strong {
    font-size: 16px;
  }
  h2.showtime-control select {
    font-size: 18px;
  }
  .promoboxes {
    padding: 0 10px;
  }
  .promoboxes .promo {
    padding: 0 5px;
  }
  body.vertical .navbar .navbar-brand img {
    width: 170px;
  }
  
}
@media (min-width: 768px) and (max-width: 880px) {
  body.vertical .tiled-features .img-container .btn span {
    font-size: 11px;
    line-height: 12px;
    width: 88%;
    margin-top: 0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #tabbed-info .pane-pointer {
    background-size: 88% auto;
    top: -18px;
  }
  #main-accordian-wrap.verticaltitle .title h3 {
    font-size: 16px;
  }
  .img-container .btn span {
    font-size: 14px !important;
    line-height: 14px !important;
  }
  .promoboxes {
    padding: 0 10px;
  }
  .promoboxes .promo {
    padding: 0 5px;
  }
  .showtimes.detail .listitem .itemheader {
    position: absolute;
    height: 100%;
  }
  .showtimes.detail .listitem .iteminfo {
    float: right;
  }
}
@media (min-width: 1200px) {
  #tabbed-info .pane-pointer {
    background-size: 98% auto;
    top: -26px;
  }
  .ctas a {
    font-size: 14px;
  }
  .moviedetail .snippet {
    font-size: 16px;
    line-height: 1.6em;
  }
  .social-icons {
    display: block;
  }
}
@media (min-width: 768px) {
  .locations .box {
    width: 750px;
    margin: 0 auto;
    border: 4px solid #fff;
    border-width: 4px 0;
    padding: 0;
  }
  .locations .box > div {
    padding: 0;
    margin: 0;
  }
  .locations .box > div.first {
    background: url("/img/thomas/selector_left.png") repeat-y scroll left center transparent;
  }
  .locations .box > div.first .btn-location {
    padding-right: 19px;
    margin-left: 19px;
    border-right: 1px solid #ccc;
  }
  .locations .box > div.last {
    background: url("/img/thomas/selector_right.png") repeat-y scroll right center transparent;
  }
  .locations .box > div.last .btn-location {
    padding-left: 19px;
    margin-right: 19px;
    border-left: 1px solid #ccc;
  }
  .locations .box > div:hover {
    background-position: -281px center;
  }
  .locations .box > div:hover.last {
    background-position: 231px center;
  }
  .locations .box > div:hover .btn-location {
    background-color: #fff;
    color: #100501;
    text-decoration: none;
  }
  .locations .btn-location {
    text-align: center;
    padding: 60px 0;
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 1.3em;
  }
  .locations .btn-location:hover {
    background-color: #fff;
  }
  .locations .btn-location strong {
    font-size: 24px;
    text-transform: uppercase;
  }
  .locations h2 {
    color: #fff;
  }
	.navbar-nav{
		margin: 0 auto;
		display: table;
		table-layout: fixed;
		float:none;
	}  
	.mobile-only {
		display:none !important;
	}
}
@media (min-width: 1800px) {
  body #features,
  body .pageheader {
    background-size: 100% auto;
  }
}
